## backup_history_close

### Verwendung

Sie schließen die Sicherungshistorie. Die im Database Manager zwischengespeicherten Informationen der Sicherungshistorie werden gelöscht.

Siehe auch:

Konzepte des Datenbanksystems, Protokolldateien

### Voraussetzungen

● Sie haben die Serverberechtigung Backup oder DBInfoRead.

● Sie haben das DBM-Kommando zum Holen der Sicherungshistorie (backup_history_open) oder zum Anzeigen der Sicherungshistorie (backup_history_list) ausgeführt.

### Syntax

backup_history_close

### Antwort

OK

Im Fehlerfall siehe Antwortformat.